%define name ijs
%define version 0.34
%define release b1

Name:		%{name}
Summary:	Dynamic library for the IJS printer driver plug-in interface
Version:	%{version}
Release:	%{release}
Copyright:	GPL
Group:		Applications/Publishing
URL:		http://www.linuxprinting.org/ijs/
Source:		%{name}-%{version}.tar.bz2
Buildroot:	%{_tmppath}/%{name}-%{version}

BuildArchitectures: i586


%description
This is the API library for programs using the IJS printer driver
plug-in interface. Printer drivers using this interface can be added
to GhostScript (6.53 or newer) without needing to rebuild
GhostScript. Application programs providing an IJS interface can make
use of IJS printer drivers directly, without needing GhostScript.


##
## Setup Section
##

%prep
%setup -q


##
## Build Section
##

%build
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}
mkdir -p $RPM_BUILD_ROOT

autoconf
%configure
make


##
## Install Section
##

%install
mkdir -p %{buildroot}/usr/{bin,lib,include}
%makeinstall


##
## Clean Section
##

%clean
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}
rm -rf $RPM_BUILD_DIR/%{name}-%{version}


##
## Files Section
##

%files
%defattr (-,root,root)
%{_libdir}/libijs.so*



##
## Change log
##

%changelog
* Fri Jan 1 2004 Yuichiro Nakada <berry@po.yui.mine.nu>
- Create for Berry Linux
